/*!
Theme Name:     DCT for WP
Theme URI:      https://www.dctforwp.com
Version:        1.1.0
Description:    Dynamic Child Theme for WordPress v1.1.0
Author:         Estudi FGH.net
Author URI:     https://www.estudifgh.net
Template:       Divi
Text Domain:    dct
License:        GNU General Public License v2
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Requires PHP:   8.0
Tested up to:   6.4
Requires at least: 6.2
*/
@-moz-keyframes animation-rotate-cw {
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes animation-rotate-cw {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes animation-rotate-cw {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes animation-rotate-ccw {
  100% {
    -moz-transform: rotate(-360deg);
  }
}
@-webkit-keyframes animation-rotate-ccw {
  100% {
    -webkit-transform: rotate(-360deg);
  }
}
@keyframes animation-rotate-ccw {
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@-moz-keyframes animation-pulse {
  60% {
    -moz-transform: scale(0.9);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@-webkit-keyframes animation-pulse {
  60% {
    -webkit-transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@keyframes animation-pulse {
  60% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
#dct-page-preloader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 99999999;
  box-sizing: border-box;
  background-origin: border-box;
  transition-property: opacity, top, left;
  background-color: #f0f0f1;
  border: 0px solid #CCC;
}
#dct-page-preloader.preloader-animation-out {
  pointer-events: none;
  opacity: 0;
  transition-duration: 0.2s;
}
#dct-page-preloader #dct-page-preloader-image {
  position: absolute;
  transform: translate(-50%, -50%);
  width: 100px;
  height: auto;
  top: 50%;
  left: 50%;
}
#dct-page-preloader #dct-page-preloader-image img, #dct-page-preloader #dct-page-preloader-image svg {
  width: 100%;
  height: auto;
  -webkit-animation: animation-pulse 3s ease infinite;
  -moz-animation: animation-pulse 3s ease infinite;
  animation: animation-pulse 3s ease infinite;
}
.et_pb_text[data-view-image].toggle-image-enabled {
  border-color: #333;
}

